The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

easyapache update?

Discussion in 'EasyApache' started by swinkid, May 31, 2012.

  1. swinkid

    swinkid Registered

    Joined:
    May 31, 2012
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Root Administrator
    Hello,

    Does anyone know when easy apache will be updated with the latest version of php?

    Cheers,
    Alex
     
  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,448
    Likes Received:
    195
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
  3. swinkid

    swinkid Registered

    Joined:
    May 31, 2012
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Root Administrator
    Sorry, I should have been more exact to which php version I needed.

    Basically, A client of mine has created a script on their localhost, using xampp which I believe is running PHP 5.3.8, however, I have just realised I'm being incredible silly and just realised that 5.3.13 is higher than 5.3.8..

    Basically, The client has problem with the script and gives him already sent headers errors when uploaded to the server, No clue why.. Thought We was running an older version of PHP than he was or something; I will have to look into this further elsewhere,

    Sorry for any waste of time,
    Alex
     
  4. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,448
    Likes Received:
    195
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    No problem at all. GL!
     
  5. gvard

    gvard Well-Known Member
    PartnerNOC

    Joined:
    Dec 22, 2003
    Messages:
    195
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Athens/GREECE
    cPanel Access Level:
    DataCenter Provider
    It seems their change log has a typo, mentions that EasyApache 3.12.3 is the latest (2012-05-30), while it is 3.13.3 (3.12.3 is mentioned at 2012-05-01 also).
     
  6. swinkid

    swinkid Registered

    Joined:
    May 31, 2012
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Root Administrator
    well the latest php version I have on my server is 5.3.13, So its probably meant to mean 5.3.13.. Though, I wonder when there going to update it to 5.4 since that is already out..
     
  7. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,448
    Likes Received:
    195
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    This should now be fixed.

    This is in the works right now.

    HTH!
     
Loading...

Share This Page